.Box3033{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK33{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1032{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK32{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_32_1{
font-size:24px;
 line-height:160%;
 color:#000077;
font-weight:bold;
}
.page_32_2{
font-size:18px;
 line-height:160%;
 color:#000077;
font-weight:bold;
}
.Box74{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK4{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1030{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK30{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_30_1{
font-size:20px;
 line-height:160%;
 color:#000077;
font-weight:bold;
}
.ClassTB6{
width: 100%;
border-collapse:collapse;
margin-top:0px;
margin-bottom:20px;
}
.ClassTB6 td{
border:2px solid #004077;
background-clip: padding-box;
padding:7px;
}
.ClassTB6 th{
border:2px solid #004077;
background-clip: padding-box;
padding:7px;
}
.ClassTB6_TD1{
font-size:1.8rem;
font-weight:bold;
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
}
.ClassTB6_TD1 img{
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
}
.ClassK6{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_6_1{
font-size:1.6rem;
}
.page_6_2{
font-size:20px;
 line-height:160%;
 color:#004077;
font-weight:bold;
}
.Box1031{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK31{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_31_1{
font-size:18px;
 line-height:160%;
 color:#000077;
font-weight:bold;
}
.Box77{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK7{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1026{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK26{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box916{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
}
.ClassK16{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box917{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
}
.ClassK17{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box819{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK19{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box720{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK20{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box721{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK21{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box727{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK27{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1122{
margin-top:0px;
margin-bottom:0px;
width: 100%;
float: left;
}
.ClassK22{
margin-top:0px !important;
margin-bottom:0px !important;
}
.page_22_1{
font-size:16px;
 line-height:160%;
 color:#dd0000;
font-weight:bold;
}
.page_22_2{
font-size:16px;
 line-height:160%;
 color:#dd0000;
font-weight:bold;
}
.page_22_3{
font-size:16px;
 line-height:160%;
 color:#dd0000;
font-weight:bold;
}
.page_22_4{
color:#0000dd;
font-weight:bold;
}
.page_22_5{
font-size:16px;
 line-height:160%;
 color:#dd0000;
font-weight:bold;
}
.page_22_6{
font-size:16px;
 line-height:160%;
 color:#dd0000;
font-weight:bold;
}
.page_22_7{
font-size:16px;
 line-height:160%;
 color:#dd0000;
font-weight:bold;
}
.Box735{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK35{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box823{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK23{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box824{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK24{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box825{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK25{
margin-top:0px !important;
margin-bottom:20px !important;
}
div.IdCOM1_32{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_32  img{
text-align:left;
}
#imgid7_4_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_4{
text-align:center;
float:left;
}
.IdIMG1_4 img{
margin: 0 auto;

}
div.IdCOM1_30{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_30  img{
text-align:left;
}
div.IdCOM1_31{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_31  img{
text-align:left;
}
#imgid7_7_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_7{
text-align:center;
float:left;
}
.IdIMG1_7 img{
margin: 0 auto;

}
div.IdCOM1_26{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_26  img{
text-align:left;
}
#imgid9_16_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_16{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_16 img{
margin-left: 0px;

}
#imgid9_16_2{
margin:0 auto;
text-align:center;
}
.IdIMG2_16{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG2_16 img{
margin-left: 0px;

}
#imgid9_16_3{
margin:0 auto;
text-align:center;
}
.IdIMG3_16{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG3_16 img{
margin-left: 0px;

}
#imgid9_17_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_17{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_17 img{
margin-left: 0px;

}
#imgid9_17_2{
margin:0 auto;
text-align:center;
}
.IdIMG2_17{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG2_17 img{
margin-left: 0px;

}
#imgid9_17_3{
margin:0 auto;
text-align:center;
}
.IdIMG3_17{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG3_17 img{
margin-left: 0px;

}
#imgid8_19_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_19{
text-align:center;
float:left;
}
.IdIMG1_19 img{
margin: 0 auto;

}
#imgid8_19_2{
margin:0 auto;
text-align:center;
}
.IdIMG2_19{
text-align:center;
float:left;
}
.IdIMG2_19 img{
margin: 0 auto;

}
#imgid7_20_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_20{
text-align:center;
float:left;
}
.IdIMG1_20 img{
margin: 0 auto;

}
#imgid7_21_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_21{
text-align:center;
float:left;
}
.IdIMG1_21 img{
margin: 0 auto;

}
#imgid7_27_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_27{
text-align:center;
float:left;
}
.IdIMG1_27 img{
margin: 0 auto;

}
div.IdCOM1_22{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_22  img{
text-align:left;
}
div.IdCOM2_22{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM2_22  img{
text-align:left;
}
#imgid7_35_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_35{
text-align:center;
float:left;
}
.IdIMG1_35 img{
margin: 0 auto;

}
#imgid8_23_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_23{
text-align:center;
float:left;
}
.IdIMG1_23 img{
margin: 0 auto;

}
#imgid8_23_2{
margin:0 auto;
text-align:center;
}
.IdIMG2_23{
text-align:center;
float:left;
}
.IdIMG2_23 img{
margin: 0 auto;

}
#imgid8_24_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_24{
text-align:center;
float:left;
}
.IdIMG1_24 img{
margin: 0 auto;

}
#imgid8_24_2{
margin:0 auto;
text-align:center;
}
.IdIMG2_24{
text-align:center;
float:left;
}
.IdIMG2_24 img{
margin: 0 auto;

}
#imgid8_25_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_25{
text-align:center;
float:left;
}
.IdIMG1_25 img{
margin: 0 auto;

}
#imgid8_25_2{
margin:0 auto;
text-align:center;
}
.IdIMG2_25{
text-align:center;
float:left;
}
.IdIMG2_25 img{
margin: 0 auto;

}
/* boxsize */
.news_box_size{
height:150px;
overflow:scroll; 
overflow-x:hidden;
}
.blog_box_size{
height:150px;
overflow:scroll; 
overflow-x:hidden;
}
/* boxsize */
